@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  src: url(fonts/Montserrat/Montserrat-Italic.ttf);
}

@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: bold;
  src: url(fonts/Montserrat/Montserrat-BoldItalic.ttf);
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  src: url(fonts/Montserrat/Montserrat-Regular.ttf);
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: bold;
  src: url(fonts/Montserrat/Montserrat-Bold.ttf);
}


.social-icon {
    background-image: url(http://www.dgis.salud.gob.mx/images/icons_full_dark.png);
    display: block;
    text-indent: -9999px;
    margin-right: 5px;
}

.p-0{
	padding: 0 !important;
}

.boton_radar{
	position: fixed;
	top: 50vh;
	transform: rotate(90deg);
	left: -65px;
	z-index: 2000;
	
}
.text-sires {
text-align: center !important;
vertical-align: middle !important;
}

.text-left {
text-align: left !important;
}

h3 {
	font-weight: bold !important;
}

.titulo {
	font-weight: bold !important;
	font-size: 35px !important;
   	line-height: 141%;
	margin-bottom: 20px !important;
}

.text-7421{
	color: #621132;
}

.text-7420{
	color: #9D2449;
}

.text-627{
	color: #13322B;
}

.text-626{
	color: #285C4D;
}

.text-504{
	color: #4E232E;
}

.text-490{
	color: #56242A;
}

.text-504{
	color: #4E232E;
}

.text-490{
	color: #56242A;
}

.text-465{
	color: #B38E5D;
}

.text-468{
	color: #D4C19C;
}


.bg-7421{
	background-color: #621132;
}

.bg-7420{
	background-color: #9D2449;
}

.bg-verdegob{
	background-color: #2c4838;
}


.bg-627{
	background-color: #13322B;
}

.bg-626{
	background-color: #285C4D;
}

.bg-success-alt{
	background-color: #dffed8!important;	
}

.bg-danger-alt{
	background-color: #ff9999 !important;	
}


.bg-504{
	background-color: #4E232E;
}

.bg-490{
	background-color: #56242A;
}

.bg-504{
	background-color: #4E232E;
}

.bg-490{
	background-color: #56242A;
}

.bg-465{
	background-color: #B38E5D;
}

.bg-468{
	background-color: #D4C19C;
}

.bg-navbarPrincipal{
	background-color: #0b231e !important;
}

.bg-navbarSecundario{
	background-color: #13322B !important;
}


.bg-vigente {
    background-color: #BFFFB5 !important;
}

.bg-vigente-alt {
    background-color: #dffed8 !important;
}


.bg-ext {
    background-color: #FFFF80 !important;
}

.bg-ext-alt {
    background-color: #FFFFBF !important;
}


.bg-radar, .bg-radar:visited{
	color: white;
	background-color: #9D2449;
	  -webkit-transition: background-color 0.1s ease-out;
	  -moz-transition: background-color 0.1s ease-out;
	  -o-transition: background-color 0.1s ease-out;
	  transition: background-color 0.1s ease-out;
  }
 
.bg-radar:hover, .bg-radar:active, .bg-radar:focus {
	color: white;
	background-color: #4E232E;
}  

.modal{
	z-index: 2000!important;
}  

.img-center {
	margin-left: auto;
	margin-right: auto;
}

.menu_li {
	margin-bottom: 10px;
}

.menu_link {
	text-align:center;
	width:100%;
	white-space: normal;
	text-decoration:none;
}


.mb-0 {
	margin-bottom: 0px !important;

}

.mb-10 {
	margin-bottom: 10px;

}

.mb-20 {
	margin-bottom: 20px;

}
.mb-30 {
	margin-bottom: 30px;

}

.mb-40 {
	margin-bottom: 40px;

}

.mb-50 {
	margin-bottom: 50px;

}

.btn-tamanio {
    transition: transform .5s;
        -o-transition: transform .5s;
        -ms-transition: transform .5s;
        -moz-transition: transform .5s;
        -webkit-transition: transform .5s;
}

.btn-tamanio:hover {
 
  	transform: scale(1.15);
  		-o-transform: scale(1.15);
  		-ms-transform: scale(1.15);
  		-moz-transform: scale(1.15);
  		-webkit-transform: scale(1.15);
  
}

.main-footer {
    font-size: 85%;
    color: #fff;
    line-height: 135%;
    background-image: url(https://framework-gb.cdn.gob.mx/landing/img/fondofooter3.svg);
    height: auto;
    background-size: cover;
    padding: 100px 0px 70px !important;
}

.border-dorado {
    border-color: #B38E5D!important;
}

    



.btn-verdeClaro{color:white;background-color:#285C4D !important;border-color:#245245}
.btn-verdeClaro:hover,.btn-verdeClaro:focus,.btn-verdeClaro.focus,.btn-verdeClaro:active,.btn-verdeClaro.active,.open>.btn-verdeClaro.dropdown-toggle{color:white;background-color:#3d6c5e;border-color:#398439}
.btn-verdeClaro:active,.btn-verdeClaro.active,.open>.btn-verdeClaro.dropdown-toggle{background-image:none}
.btn-verdeClaro.disabled,.btn-verdeClaro.disabled:hover,.btn-verdeClaro.disabled:focus,.btn-verdeClaro.disabled.focus,.btn-verdeClaro.disabled:active,
.btn-verdeClaro.disabled.active,.btn-verdeClaro[disabled],.btn-verdeClaro[disabled]:hover,.btn-verdeClaro[disabled]:focus,.btn-verdeClaro[disabled].focus,.btn-verdeClaro[disabled]:active,
.btn-verdeClaro[disabled].active,fieldset[disabled] .btn-verdeClaro,fieldset[disabled] .btn-verdeClaro:hover,fieldset[disabled] 
.btn-verdeClaro:focus,fieldset[disabled] .btn-verdeClaro.focus,fieldset[disabled] .btn-verdeClaro:active,fieldset[disabled] 
.btn-verdeClaro.active{background-color:#285C4D !important;border-color:#245245}.btn-verdeClaro .badge{color:#285C4D !important;background-color:white}


.btn-gobMX {
  -webkit-transition: background-color 0.1s ease-out;
  -moz-transition: background-color 0.1s ease-out;
  -o-transition: background-color 0.1s ease-out;
  transition: background-color 0.1s ease-out;
}

.btn-gobMX:hover {
  cursor: pointer;
  color: #d4c19c !important;
  text-decoration: none !important;
  
}

.vertical-middle{
	vertical-align: middle !important;
}